.magicslider{padding:0px;margin:0;}
.magicslider .bx-caption {
	display:none;
}
.bx-wrapper .bx-caption.start, .bx-wrapper .bx-caption.play {
	display: block;
}
.bx-caption .oders {
    color: #ffffff;
    font-size: 50px;
    text-align: center;
    opacity: 1;
}
.bx-caption .text-slide{width: 90%;text-align: center;}
.bx-caption .oders:before {
    display: none;
}
.bx-caption .btn-shop {
    border-color: #ffffff;
    color: #ffffff;
}
.play .caption1 {
    color: #ffffff;
    font-size: 50px;
    text-align: center;
    position:absolute;
    top:35%;
    z-index:30;
    width: 100%;
    -moz-animation: fadeInRight 0.8s ease-in 1.3s backwards;
    -webkit-animation: fadeInRight 0.8s ease-in 1s backwards;
    animation: fadeInRight 0.8s ease-in 1s backwards;
    opacity: 1;
}
.play .caption2 {
   color: #ffffff;
    font-size: 15px;
    position:absolute;
    top:50%;
    z-index:40;
    width: 100%;
    text-align: center;
    -moz-animation: fadeInLeft 0.8s ease-in 1.5s backwards;
    -webkit-animation: fadeInLeft 0.8s ease-in 1.5s backwards;
    animation: fadeInLeft 0.8s ease-in 1.5s backwards;
    opacity:1;
}

.play .caption3 {
    position:absolute;
    top:55%;
    z-index:50;
    -moz-animation: fadeInUp 0.8s ease-in 1.7s backwards;
    -webkit-animation: fadeInUp 0.8s ease-in 1.7s backwards;
    animation: fadeInUp 0.8s ease-in 1.7s backwards;
    opacity:1;
}
.play .caption4 {
    font-weight:bold;
    color:#000;
    background:#FFF;
    border:1px solid rgba(0, 0, 0, 0.5);
    font-size:13px;
    -moz-animation: fadeInLeft 1s ease-in 2s backwards;
    -webkit-animation: fadeInLeft 1sease-in 2s backwards;
    animation: fadeInLeft 1 sease-in 2s backwards;
    position:absolute;
    bottom:80px;
    right:80px;
    z-index:60;
    padding:5px;
    opacity:1;
    border-radius:4px;
    cursor:pointer;
}

